/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

h1 {
  font-size: 38px;
}

h2 {
  font-size: 20px;
}

h3 {
  font-size: 18px;
}



@media only screen and (max-width: 48em) {
    /*************** ADD MOBILE ONLY CSS HERE  ***************/
    #footer .img-inner {
    	text-align: left;
    }

    #footer .img-inner img {
    	width: auto;
        max-width: 70px;
    }

    .footer-secondary div.payment-icons::before {
    	display: block;
    }

    .home .flickity-viewport {
    	height: 370px !important;
    }

    .home .flickity-viewport .banner {
    	padding-top: 370px !important;
    }

    li.current-dropdown > .nav-dropdown, .next-prev-thumbs li.has-dropdown:hover > .nav-dropdown, .no-js li.has-dropdown:hover > .nav-dropdown {
    	left: -120px;
    }
}

.instructions_title .title-content {
    display: none;
}

.shipping-options .title-content {
    display: none;
}

.top-slider ol.flickity-page-dots {
    display: none;
}

input.wpcf7-submit {
    border-radius: 5px;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.22);
    border-color: rgba(0, 0, 0, 0.05);
}

div.instructions_title {
    background: transparent !important;
}

.faq-title h3, span {
    border-bottom: 0px !important;
	font-weight: 700
}

div.message-container{
    display: none !important;
}

div.message-container.success-color {
	display: block !important;
    color: #a8583c;
}

.woocommerce-NoticeGroup-checkout div.message-container{
    display: block !important;
}

.pickup-slider ol.flickity-page-dots {
    display: none;
}

.nav-vertical + .tab-panels {
    border: none;
}

.arriving_to {
    float: left;
}

.package_name-wrapper td.wccpf_label {
    display: none;
}

.sale_flash-wrapper td.wccpf_label {
    display: none;
}

.home-page-button {
    width: 100%;
}

.wccpf_fields_table td {
    border: none;
}

#content table.sale_flash-wrapper {
    /*position: absolute;
    top: 55px;*/
    display: none;
}

.badge-container {
	display: none;
}

#content table.sale_flash-wrapper .badge-container {
    margin-top: 10px;
    display: block;
}

#content table.sale_flash-wrapper p {
    font-size: 14px;
}

#content table.sale_flash-wrapper .badge {
    height: 3.8em;
    width: 3.8em;
}

.shop-container table.sale_flash-wrapper {
    position: absolute;
    top: 0px;
    left: -528px;
    display: none;
}

.shop-container table.sale_flash-wrapper .badge {
    height: 5.0em;
    width: 5.0em;
}

.shop-container table.sale_flash-wrapper p {
    font-size: 18px;
}

.footer-secondary div.payment-icons:before {
    content: "All prices are in USD";
    padding-right: 10px;
    font-weight: 700;
}

span.amount {
    color: #d26e4b;
}

.widget_shopping_cart_content span.amount {
    color: #d26e4b;
}

.reactivate-section .fa-refresh:before, .fa-check:before, .fa-hashtag:before, .fa-plus:before {
    padding-right: 5px;
    font-size: 200%;
    color: #1a7534;
}

.reactivate-section .icon-box h5 {
    color: #f37806;
}

.page-id-90 div.footer-1 {
    display: none;
}

span.select2-selection__clear {
    display: none;
}

#shipping_method_field span.select2-container {
    width: 100% !important;
}

p#shipping_method_field label {
    display: none;
}

p#shipping_method_field {
    overflow: auto;
}

input[name="shipping_method"] {
    float: left;
    clear: left;
    margin-bottom: 0;
}

label.radio {
    float: left;
    clear: right;
}

#ship-to-different-address{
    display: none;
}

div.shipping_address{
    display: block !important;
}

div.product-info div.woocommerce-info {
    display: none;
}

#top-bar div.container {
    height: auto !important;
}

.wccpf-admin-fields-group-1,
.wccpf-admin-fields-group-2 {
    position: relative;
}

.wccpf-admin-fields-group-1 {
    height: 0;
}

.single-product div.wccpf-admin-fields-group-1{
    display: none !important;
}

.product-summary .quantity {
    margin-right: 47px;
}

.product-summary .quantity input {
    width: auto;
}

.single-product div.wccpf-admin-fields-group-2{
    display: none !important;
}

.single-product h1.product_title{
    font-size: 26px;
    margin-bottom: 16px;
}

.single-product nav.breadcrumbs{
    display: none;
}

.single-product div.is-divider.small{
    display: none;
}

#secondary .is-divider {
    max-width: none;
}

.col-divided {
    border-right: 3px solid #ececec;
}

.row-divided.row-reverse > .col + .col:not(.large-12) {
    border-right: 3px solid #ececec;
}

.row-divided > .col + .col:not(.large-12) {
    border-left: 3px solid #ececec;
}

.single-product .product-main{
    padding-bottom: 0px;
}

.single-product .product-info .price{
    margin-top: 0px;
	margin-bottom: 0px;
}

.woocommerce-thankyou-order-received {
    font-size: 30px;
}
/*
.validate-required input {
    border-color: red;
}

.validate-required.woocommerce-validated input {
    border-color: #ddd;
}*/

.wpmc-error {
    color: red;
}

/*for footer contact form*/
#footer form.wpcf7-form input.wpcf7-form-control{
    font-size: 0.77em;
    height: 1.907em;
    margin-bottom: 0.4em;
}

#footer form.wpcf7-form textarea.wpcf7-form-control{
    min-height: 45px;
    padding-top: 0.0em;
    margin-bottom: 0.4em;
}

#footer form.wpcf7-form label{
    font-size: .75em;
    margin-bottom: 0.2em;
}
/*for footer contact form end*/

/* New Blog Changes */

.link-image {
    max-width: 600px;
    margin: auto;
    height: 40px;
    justify-content: center;
    align-items: center;
    display: flex;
    height: 40px;
    margin-bottom: 20px;
}

.phpne-image {
    background-image: url('/wp-content/uploads//phone-bg.png');
}

.web-image {
    background-image: url('/wp-content/uploads/web-bg.png');
}

.youtube-image {
    background-image: url('/wp-content/uploads/youtube-bg-.png');
}

.fb-image {
    background-image: url('/wp-content/uploads/facbook-bg.png');
}

.email-image {
    background-image: url('/wp-content/uploads/email-bg.png');
}

.link-image >a {
    white-space: nowrap;
    width: 100%;
    max-width: 50%;
    overflow: hidden;
    text-overflow: ellipsis;
}
.border-curve {
    border: 1px solid #1a7534; 
    border-radius: 30px;
    padding: 20px;
}
.mg-t-70{
    margin-top: 70px;
}
.other-info p {
    margin-bottom: 8px;
}
.tabel-3 table{
    border: 1px solid #ececec;
    border-radius: 8px!important;
    padding: 8px;
}
.tabel-3 table tr td:nth-of-type(1) {
    padding-left: 5px!important;
    border-bottom: none!important;
}
.tabel-3 table tr td:nth-last-of-type(1) {
  
    border-left: 1px solid #ececec!important;
}
.cover-columns >  div {
    margin: 0;
margin-left: 5px ;
margin-right: 5px!important;

}
.cover-columns >  div figure img{
    width: 100%;
    max-width: 100%;
}
.wpcf7 form .wpcf7-response-output{
    border: none;
}
.mg-r-15 {
    margin-right: 15px!important;
}
.mg-r-15 img {
    margin-right: 15px!important;
}

.food-table th, td {
    border: 1px solid #ececec;
    padding: 8px;
}
.food-table th:first-child,.food-table td:first-child {
    padding-left: 8px;
}
.navigation-post .nav-previous a ,
.navigation-post .nav-next a  {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis; 
    width: 360px;
    display: inline-block;

}
.wpcf7-display-none {
	border:none!important;
}

.blog footer.entry-meta .cat-links ,
.blog  .article-inner  .entry-category.is-xsmall,
.blog  .article-inner .entry-meta  .posted-on ,
.blog  .article-inner .entry-meta  .byline{
	display:none!important
}
.blog  footer.entry-meta  {
	    border-top: 0!important;
}

.single.single-post .post.type-post  .entry-header-text-top h6.entry-category.is-xsmall{
	display:none!important
}

.single.single-post .post.type-post h1 {
	text-align:center;
}


@media screen and (max-width:768px){
    .next-prev-nav.bt.bb {
        flex-wrap: wrap;
        border: none!important;
    }
    .nav-prev.text-left a::before{
        content: '<<';
        display: inline-block;
    }
.nav-next.text-right a::after{
    content: '>>';
    display: inline-block;
}
.navigation-post .nav-previous a ,
.navigation-post .nav-next a  {
    white-space: nowrap;
    overflow: visible;
    text-overflow: initial; 
    width: 100%;
    display: block;

}
}
/*#wcccf_custom_locker_near_bengurion_airport > div>li{
	display:none;
}
#wcccf_custom_locker_near_bengurion_airport > div:after{
	content: '• Pickup from Ben-Gurion Airport is available Sunday to Thursday 8:00-23:00, and you can pick it up immediately after you order.'
}*/

#wcccf_custom_pickup_in_syc_office > div > li,
#wcccf_custom_locker_near_bengurion_airport > div > li {
	list-style:none;
}
#wcccf_custom_pickup_in_syc_office > div > li:before,
#wcccf_custom_locker_near_bengurion_airport > div > li:before {
	content: '• '
}

.includes_tax {
    display: none;
}

.wpmc-footer-left #wpmc-back-to-cart,
.wpmc-footer-right #wpmc-prev {
    color: #777;
    background: none;
}

.mobile-sidebar .account-item {
    display: none;
}

/* end new blog style*/
